# Benchmarks and document export output
*.tex
*.bbl
*.aux
*.blg
*.fdb_latexmk
*.fls
*.log
*.txt
*.out
*.toc
*.nav
*.snm
*.vrb
*.pdf
!styles/**/*.pdf
*.html
*.json
svg-inkscape
_minted*
figures/*.svg
public/figures/*
*.csv

# Tangled source code
*.sh
*.R
*.scm

# Singularity images
*.gz.squashfs

# Swap and backup files
*~
\#*\#
.\#*
